H1.jumpPage
    {
    margin-top: 1em;
    }

DIV.articleGroup
    {
    margin-left: 1.5em;
    }

DIV.articleEntry
    {
    }

P.articleTitle
    {
    margin-top: 1em;
    margin-bottom: .5em;
    font-weight: bold;
    }

P.articleAbstract
    {
    margin-top: 1em;
    margin-left: 2em;
    }

P.articleLastUpdate
    {
    margin-top: .5em;
    margin-left: 2em;
    font-style: italic;
    }
